/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Préférences";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "12"; */
"12.label" = "Générales";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "12"; */
"12.paletteLabel" = "Générales";

/* Class = "NSToolbarItem"; label = "Update"; ObjectID = "34"; */
"34.label" = "Mise à jour";

/* Class = "NSToolbarItem"; paletteLabel = "Update"; ObjectID = "34"; */
"34.paletteLabel" = "Mise à jour";

/* Class = "NSToolbarItem"; label = "Accounts"; ObjectID = "142"; */
"142.label" = "Comptes";

/* Class = "NSToolbarItem"; paletteLabel = "Accounts"; ObjectID = "142"; */
"142.paletteLabel" = "Comptes";

/* Class = "NSToolbarItem"; label = "Style"; ObjectID = "155"; */
"155.label" = "Style";

/* Class = "NSToolbarItem"; paletteLabel = "Style"; ObjectID = "155"; */
"155.paletteLabel" = "Style";

/* Class = "NSToolbarItem"; label = "Attachments"; ObjectID = "1814"; */
"1814.label" = "Pièces jointes";

/* Class = "NSToolbarItem"; paletteLabel = "Attachments"; ObjectID = "1814"; */
"1814.paletteLabel" = "Pièces jointes";

/* Class = "NSToolbarItem"; label = "Shortcuts"; ObjectID = "3058"; */
"3058.label" = "Raccourcis";

/* Class = "NSToolbarItem"; paletteLabel = "Shortcuts"; ObjectID = "3058"; */
"3058.paletteLabel" = "Raccourcis";
